# Description of find information receiver transition:
</br>

The goal of  this transition is to find all information of receiver .

<br />
<br />


# Input of find information receiver transition::
<br/>

* To find information of receiver we need:
    * funcId  : functional id (example :"INPI LILE") 
    * attachement Path : "/3-review/generated/generated.formulaire-1-Conseil en propriete industrielle.pdf"
	 * channel
<br/>
<br/>


# Output of find information receiver transition:: 
<br/>

Create data-generated.xml contains all information to send to receiver  


